Checkout
Branko ─îibej
committed
on 30 Apr 15
Bump required JDK version for JavaHL to 1.6.

* configure.ac (JAVA_OLDEST_WORKING_VER): Set to 1.6.
* build/ac-macros/java.m4 (SVN_FIND_JDK)… Show more
Bump required JDK version for JavaHL to 1.6.

* configure.ac (JAVA_OLDEST_WORKING_VER): Set to 1.6.

* build/ac-macros/java.m4 (SVN_FIND_JDK): Set Java source version to 1.6.

* subversion/bindings/javahl/README:

  Update JDK and C++ version requirements. Update the rest of the

  doc to match the current state of JavaHL.

Show less